<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SemanticSearchEvaluation: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SemanticSearchEvaluation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a></li><li class="navelem"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">Uris</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">SemanticSearchEvaluation.Uris Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ab31c681c0ac46c546eb7df9a09e7a447">COSCINE_ADDITIONAL_RULES</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ac53c42360be481a78537405948dd1265">COSCINE_LITERAL_RULES</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ac5a2c6ed452ad34e8a320d31ef402042">COSCINE_PROJECTSTRUCTURE</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ad7628804be767e4479215bb53060a646">COSCINE_PROJECTSTRUCTURE_IS_FILE_OF</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a3447170b13d59eac18f9e921d7690309">COSCINE_PROJECTSTRUCTURE_IS_MEMBER_OF</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#afa29d1ee1c91f7ee77ca0d974b61fa79">COSCINE_PROJECTSTRUCTURE_IS_PUBLIC</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af096aaf5cf8b33afd97dbab23f0658f7">COSCINE_PROJECTSTRUCTURE_IS_PUBLIC_LONG</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#abff997412aaa6242f686062ff2f16a81">COSCINE_PROJECTSTRUCTURE_IS_RESOURCE_OF</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a433e099ef2f033681770fe749c140f69">COSCINE_SEARCH</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a2f6d1411be16f75efd2f757761294f2e">COSCINE_SEARCH_APPLICATION_PROFILE</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a85fa0ab5ddf0cae397adf8b6e8089776">COSCINE_SEARCH_BELONGS_TO_PROJECT</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#afe952b77d2b47491cd49993f07806fb1">COSCINE_SEARCH_CURRENT_INDEX</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af643683a3ce288f7d390128aeebf4410">COSCINE_SEARCH_GRAPHNAME</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af1bd9d42e70d92c16ad2e9e676363cc6">COSCINE_SEARCH_HAS_INDEX_VERSION</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a8b9104618411762b1c68bda070ad1a07">COSCINE_SEARCH_IS_DELETED</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af1b6816fc308369cb78a7f103e639ced">COSCINE_SEARCH_ROOT_CLASS</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a393892cd6185f1e163eea86b516a3dc0">DCTERMS</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#acb14e94bc10d51288085f2c84d84ca33">DCTERMS_TITLE</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a3a57d7827dbae76069e1b53c36f6d07e">DFG</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a779ae2dffaebe1ccb5afcfcbe9437505">ENGMETA</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#aa8123a783b21fefc2c1170add49a1dad">FOAF</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a728d49e26669d03f7b5d6754fa79fc2c">FOAF_FAMILY_NAME</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#abb6f345f9d107d524fb370741f411144">FOAF_GIVEN_NAME</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a041341121f89212a5071379840f7f9b7">FOAF_NAME</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a7e694434311ba2f54c3d2e4b55dad9d1">FOAF_PERSON</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ae6bfd60a14e567d54d9cddb66e1bef5d">ORG</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a9f4075a504d007c45b41432439c75ab0">ORG_HAS_UNIT</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ab2e24f4eecaeae63bb5dc4ca3da8d14d">ORG_MEMBER</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a8fbb2cd2e490b9dd420ae84da0f320c8">ORG_MEMBERSHIP</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ad8776493306d052a3f2d52f143b374d3">ORG_ORGANIZATION</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#aad4fef06e3c4f8efd21ff010e99de407">OWL</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a26088320f4febeb33452353bb5f8bee6">OWL_ONTOLOGY</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#abf4f08e421994aeb31a4b83764543d98">QUDT</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ad6fd7aba39ef33a3eee8f5a521b69d96">QUDT_UNIT</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ae7bbd1b91f77b24298b0ad03feee9cdf">QUDT_VALUE</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a262c2471fd3bb650cd2365fd8cfce766">RDF</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a71bbde5cf3d71a4917270bcf22111db2">RDF_TYPE_LONG</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a42a6c7390740314a11740d98d98dc110">RDFS</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a1e272be7de6ed699df2138f710b30c6d">RDFS_LABEL</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af8cfe517d54f5df7912c8b7f0123a158">RDFS_SUBCLASS_OF</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a92b403fbc8026241a931ed1ebafe481e">SH_CLASS</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a00efd6d054ad264b99f7b7ded1073c2e">SH_CONSTRUCT</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a04d6e57be34791a52d1ad4c8dc8c15a1">SH_DATATYPE</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#aeaf6fd45b2a863fe300cfdb4fcf9acb8">SH_DECLARE</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a9b5d2448cbb52b277839ba84a8e412d6">SH_NAME</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a725109395cb40fbdf76a1aad6f24ddcd">SH_NAMESPACE</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a7190eff8e8acf2286000544bc1952c7e">SH_NODE_SHAPE</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ade579e05b85d62b2119a84037b2eced4">SH_ORDER</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af8a82837d93595c0136e1d3f96bb9b9e">SH_PATH</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#af301eb8a1be355e9620fd74334e35e10">SH_PREFIX</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#adb99d86faf5bab3a46bf9bf417d973c5">SH_PREFIXES</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a35e1319d04b61505341f21033ff7571a">SH_PROPERTY</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a7cc226cebd13b6836c06c3d54bd7b817">SH_RULE</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ae8039c1aa083d0c8d0d79a5abf0adf9c">SH_SELECT</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a19aa8898253efbda8edb6ef7444d54fd">SH_SPARQL_RULE</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#adcbf615a51b3c06808dcf66c3605d09a">SH_TARGET</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#ad5417e565df32e176c978331248d59e3">SHACL</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html#a0075adec2ea30e84edd888541887994f">UNIT</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_uris.html">SemanticSearchEvaluation.Uris</a></td><td class="entry"><span class="mlabel">static</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
